<div class="form-container">
  <div class="form-content">
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label"> 
          <%= label_tag :person_id, t('person.person_id_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :person_id, person.person_id, disabled: true %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :datesurvey, t('person.datesurvey_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :datesurvey , date_format(person.datesurvey), disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :pid, t('person.pid_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :pid, person.pid, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :aid, t('person.aid_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :aid, person.aid, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :title_id, t('person.prename_label') %>
        </div>
        <div class="form-group__input ui input">
          <% titles = @titles.map { |a| [a.label, a.id] } %>
          <%= select_tag(:title_id, options_for_select(titles, person.title_id),
            { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true })%>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :first_name, t('person.first_name_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :first_name, person.first_name, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :last_name, t('person.last_name_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :last_name, person.last_name, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :birth_date, t('person.birth_date_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :birth_date, date_format(person.birth_date), disabled: true %>
        </div>
      </div>

      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :age, t('person.age_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('year_label') %>">
          <%= number_field_tag :age, person.age, disabled: true %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label"><%= t('person.sex_label') %></div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :sex, '1', person.sex == '1', disabled: true %>
              <span class="text">
                <%= t('person.sex_m_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :sex, '2', person.sex == '2', disabled: true %>
              <span class="text">
                <%= t('person.sex_f_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :weight, t('person.weight_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('kilogram_label') %>">
          <%= number_field_tag :weight , person.weight, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :height, t('person.height_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('centimeter_label') %>">
          <%= number_field_tag :height, person.height, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :waistline, t('person.waistline_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('centimeter_label') %>">
          <%= number_field_tag :waistline , person.waistline, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :hips, t('person.hips_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('centimeter_label') %>">
          <%= number_field_tag :hips , person.hips, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :bmi, t('person.bmi_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('kilogram_per_meter_label') %>">
          <%= number_field_tag :bmi, person.bmi, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :race, t('person.race_label') %>
        </div>
        <div class="form-group__input ui input">
          <% races = Race.all.map { |a| [a.label, a.code] } %>
          <%= select_tag(:race, options_for_select(races, person.race),
            { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true })%>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :nationality, t('person.nationality_label') %>
        </div>
        <div class="form-group__input ui input">
          <% nationalities = Nationality.all.map { |a| [a.label, a.code] } %>
          <%= select_tag(:nationality, options_for_select(nationalities, person.nationality),
            { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true })%>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :religion, t('person.religion_label') %>
        </div>
        <div class="form-group__input ui input">
          <% religions = Religion.all.map { |a| [a.label, a.code] } %>
          <%= select_tag(:religion, options_for_select(religions, person.religion),
            { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true })%>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :bloodgroup, t('person.bloodgroup_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :bloodgroup, '1', person.bloodgroup == '1', disabled: true %>
              <span class="text">
                <%= t('person.bloodgroup_a_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :bloodgroup, '2', person.bloodgroup == '2', disabled: true %>
              <span class="text">
                <%= t('person.bloodgroup_b_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :bloodgroup, '3', person.bloodgroup == '3', disabled: true %>
              <span class="text">
                <%= t('person.bloodgroup_ab_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :bloodgroup, '4', person.bloodgroup == '4', disabled: true %>
              <span class="text">
                <%= t('person.bloodgroup_o_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :bloodrh, t('person.bloodrh_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :bloodrh, '1', person.bloodrh == '1', disabled: true %>
              <span class="text">
                <%= t('person.bloodrh_positive_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :bloodrh, '2', person.bloodrh == '2', disabled: true %>
              <span class="text">
                <%= t('person.bloodrh_negative_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :pid_father, t('person.pid_father_label')%>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :pid_father,person.pid_father  , maxlength: 13, disabled: true  %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :pid_mother , t('person.pid_mother_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :pid_mother,person.pid_mother  , maxlength: 13, disabled: true  %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :pid_spouse, t('person.pid_spouse_label')%>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :pid_spouse,person.pid_spouse , maxlength: 13, disabled: true  %>
        </div>
      </div>
    </div>

    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :nameregis, t('person.nameregis_label') %>
        </div>
        <% nameregis = Person.name_registers.map { |k, v| [ t("person.nameregis_#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag :nameregis, options_for_select(nameregis, person.nameregis),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :statusperson, t('person.statusperson_label') , required: true%>
        </div>
        <% statuspeople = Person.status_people.map { |k, v| [ t("person.statusperson_#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag :statusperson, options_for_select(statuspeople, person.statusperson),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :maritalstate, t('person.maritalstate_label') %>
        </div>
        <% maritalstate = Person.marital_states.map { |k, v| [ t("person.#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag :maritalstate, options_for_select(maritalstate, person.maritalstate),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :educate, t('person.educate_label') %>
        </div>
        <% educate = Person.peducates.map { |k, v| [ t("person.#{k}_label"), v.to_s ] } %>
        <div class="form-group__input">
          <%= select_tag :educate, options_for_select(educate, person.educate),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :career, t('person.career_label') %>
        </div>
        <% career = Person.pcareers.map { |k, v| [ t("person.#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag :career, options_for_select(career, person.career),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :commustate, t('person.commustate_label') %>
        </div>
        <% commustate = Person.pcommustates.map { |k, v| [ t("person.#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag :commustate, options_for_select(commustate, person.commustate),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :maininscl, t('person.maininscl_label') %>
        </div>
        <% maininscl = Person.pmaininscls.map { |k, v| [ t("person.#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag :maininscl, options_for_select(maininscl, person.maininscl),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
      <div class="form-group"> 
    <% if person.maininscl != '' %>
          <div class="form-group__input ">
            <div class="radio-group maininscl_type">
              <label class="radio-button"> 
               <%= radio_button_tag :maininscl_type, '1', person.maininscl_type == '1', disabled: true %>
                <span class="text">
                  <%= t('person.maininscl_type_in_label') %>
                </span>
              </label>
              <label class="radio-button">
               <%= radio_button_tag :maininscl_type, '2', person.maininscl_type == '2', disabled: true %>
                <span class="text">
                  <%= t('person.maininscl_type_out_label') %>
                </span>
              </label>
            </div>
          </div>
        <% end %>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :familystate, t('person.familystate_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :familystate, '1', person.familystate == '1', disabled: true %>
              <span class="text">
                <%= t('person.familystate_host_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :familystate, '2', person.familystate == '2', disabled: true %>
              <span class="text">
                <%= t('person.familystate_member_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :datemovin, t('person.datemovin_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= date_field_tag :datemovin , person.datemovin, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :healthcheck, t('person.healthcheck_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :healthcheck,'1', person.healthcheck == '1', disabled: true %>
              <span class="text">
                <%= t('check') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :healthcheck,'2', person.healthcheck == '2', disabled: true %>
              <span class="text">
                <%= t('not_check') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
        <%= label_tag :oralhealth, t('person.oralhealth_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :oralhealth, '1', person.oralhealth == '1', disabled: true %>
              <span class="text">
                <%= t('check') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :oralhealth, '2', person.oralhealth == '2', disabled: true %>
              <span class="text">
                <%= t('not_check') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :pracsick, t('person.pracsick_label') %>
        </div>
        <% pracsick = Person.ppracsicks.map { |k, v| [ t("person.#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag :pracsick, options_for_select(pracsick, person.pracsick),
            { prompt: t('please_select_label'),class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :drugallergic, t('person.drugallergic_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :drugallergic, '1', person.drugallergic == '1', disabled: true %>
              <span class="text">
                <%= t('person.drugallergic_type1_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :drugallergic, '2', person.drugallergic == '2', disabled: true %>
              <span class="text">
                <%= t('person.drugallergic_type2_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :drugallergic, '3', person.drugallergic == '3', disabled: true %>
              <span class="text">
                <%= t('person.drugallergic_type3_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>
    
    <% if person.drugallergic == '3' %>
      <div class="form-wrapper">
        <div class="form-group --offset-right-2">
          <div class="form-group__label">
            <%= label_tag :detaildrug, t('person.detaildrug_label') %>
          </div>
          <div class="form-group__input ui input">
            <%= text_field_tag :detaildrug , person.detaildrug, disabled: true %>
          </div>
        </div>
      </div>
    <% end %>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :foodallergy, t('person.foodallergy_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :foodallergy, '1', person.foodallergy == '1', disabled: true %>
              <span class="text">
                <%= t('person.foodallergy_type1_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :foodallergy, '2', person.foodallergy == '2', disabled: true %>
              <span class="text">
                <%= t('person.foodallergy_type2_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <% if person.foodallergy == '2' %>
      <div class="form-wrapper">
        <div class="form-group --offset-right-2">
          <div class="form-group__label">
            <%= label_tag :detailfood, t('person.detailfood_label') %>
          </div>
          <div class="form-group__input ui input">
            <%= text_field_tag :detailfood , person.detailfood, disabled: true %>
          </div>
        </div>
      </div>
    <% end %>

    <div class="form-title"><%= t('person.health_assessment_label') %></div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :riskbehav, t('person.riskbehav_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :riskbehav, '0',  person.riskbehav == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :riskbehav, '1',  person.riskbehav == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :smoke, t('person.smoke_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :smoke, '0',  person.smoke == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :smoke, '1',  person.smoke == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :allgoho, t('person.allgoho_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :allgoho, '0',  person.allgoho == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :allgoho, '1',  person.allgoho == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :energydrink, t('person.energydrink_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :energydrink, '0',  person.energydrink == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :energydrink, '1',  person.energydrink == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :addictive, t('person.addictive_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :addictive, '0',  person.addictive == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :addictive, '1',  person.addictive == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :workdanger, t('person.workdanger_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :workdanger, '0',  person.workdanger == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :workdanger, '1',  person.workdanger == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :foodbehav, t('person.foodbehav_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :foodbehav, '0',  person.foodbehav == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :foodbehav, '1',  person.foodbehav == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :overbmi, t('person.overbmi_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :overbmi, '0',  person.overbmi == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :overbmi, '1',  person.overbmi == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --inline --wide">
        <div class="form-group__label">
          <%= label_tag :geneticdiseas, t('person.geneticdiseas_label') %>
        </div>
        <div class="form-group__input-group">
          <div class="form-group__button">
            <div class="radio-group">
              <label class="radio-button">
                <%= radio_button_tag :geneticdiseas, '0',  person.geneticdiseas == '0', disabled: true %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= radio_button_tag :geneticdiseas, '1',  person.geneticdiseas == '1', disabled: true %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
            </div>
          </div>
          <% if person.geneticdiseas == "1" %>
            <div class="form-group__input">
              <div class="ui input" id="geneticdiseas_other">
                <%= text_field_tag  :geneticdiseas_other,  person.geneticdiseas_other, disabled: true %> 
              </div>
            </div>
          <%end%>
        </div>
      </div> 
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :drugright, t('person.drugright_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :drugright, '0',  person.drugright == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :drugright, '1',  person.drugright == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :dentprob, t('person.dentprob_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :dentprob, '0',  person.dentprob == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :dentprob, '1',  person.dentprob == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div> 
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :nothealch, t('person.nothealch_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :nothealch, '0',  person.nothealch == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :nothealch, '1',  person.nothealch == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :sexrisk, t('person.sexrisk_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :sexrisk, '0',  person.sexrisk == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :sexrisk, '1',  person.sexrisk == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div> 
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :otherrisk, t('person.otherrisk_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :otherrisk, '0',  person.otherrisk == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :otherrisk, '1',  person.otherrisk == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :exercis, t('person.exercis_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :exercis, '0',  person.exercis == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :exercis, '1',  person.exercis == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div> 
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :strain, t('person.strain_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :strain, '0',  person.strain == '0', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :strain, '1',  person.strain == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div> 
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :sumhealth, t('person.sumhealth_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :sumhealth, '1',  person.sumhealth == '1', disabled: true %>
              <span class="text">
                <%= t('person.sumhealth_type1_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :sumhealth, '2',  person.sumhealth == '2', disabled: true %>
              <span class="text">
                <%= t('person.sumhealth_type2_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :sumhealth, '3',  person.sumhealth == '3', disabled: true %>
              <span class="text">
                <%= t('person.sumhealth_type3_label') %>
              </span>
            </label>
          </div>
        </div>
      </div> 
    </div>

    <div class="form-title --disease">
      <%= t 'disease.title_label' %>
    </div>

    <div id="disease_contents">
      <table class="ui table unstackable fixed --disease">
        <thead>
          <tr>
            <th><%= t('disease.name_label') %></th>
            <th><%= t('disease.dtype_label') %></th>
            <th><%= t('disease.sick_at_label') %></th>
            <th><%= t('disease.treat_at_label') %></th>
            <th data-label="<%= t('disease.title_label') %>"></th>
          </tr>
        </thead>
        <% unless person.diseases.empty? %>
          <% person.diseases.each do |disease| %>
            <tbody>
              <tr>
                <td>
                  <div class="label">
                    <label><%= t('disease.name_label') %></label>
                  </div>
                  <div class="ui input">
                    <%= text_field_tag :name, disease.name, disabled: true %>
                  </div>
                </td>
                <td>
                  <div class="label">
                    <label><%= t('disease.dtype_label') %></label>
                  </div>
                  <div class="ui input">
                    <label data-type="checkbox">
                      <%= check_box_tag :dtype, disease.dtype, disease.dtype == '1', disabled: true %>
                      <span class="text">
                        <%= t('disease.dtype_communicable_label') %> 
                      </span>
                    </label>
                  </div>
                </td>
                <td>
                  <div class="label">
                    <label><%= t('disease.sick_at_label') %></label>
                  </div>
                  <div class="ui input">
                    <%= text_field_tag :sick_at, date_format(disease.sick_at), disabled: true %>
                  </div>
                </td>
                <td colspan="2">
                  <div class="label">
                    <label><%= t('disease.treat_at_label') %></label>
                  </div>
                  <div class="ui input">
                    <%= text_field_tag :treat_at, disease.treat_at, disabled: true %>
                  </div>
                </td>
              </tr>
            </tbody>
          <% end %>
        <% else %>
          <tbody>
            <tr>
              <td colspan="5" class="empty"><%= t('disease.not_found_label') %></td>
            </tr>
          </tbody>
        <% end %>
      </table>
    </div>

  </div>
  <div class="form-action">
    <%= link_to t(:back_label), community_survey_house_family_folder_people_path(@community_survey, @house, @family_folder), class: "ui button" %>
    <%= link_to t(:edit_label), edit_community_survey_house_family_folder_person_path(@community_survey, @house, @family_folder,@person), class: "ui button --submit" %>
  </div>
</div>
